// src/components/handlers/background.rs
use ratatui::{
    widgets::{Block},
    layout::Rect,
    style::Style,
    Frame,
};
use crate::config::colors::themes::Theme;

pub fn render_background(f: &mut Frame, area: Rect, theme: &Theme) {
    let background = Block::default()
        .style(Style::default().bg(theme.bg));
    
    f.render_widget(background, area);
}
